/*owenperks- prevent image stacking effect in DEAs*/
.wysiwyg-image {margin: 0; display: inline;}

/* michael.jaggers - increase font size and font weight */
.page-header.compact .header-default .vcard .adr a,
.page-header.compact .header-default .vcard .tels .tel.phone1,
.page-header.compact .header-default .vcard .tels .tel.phone2 {font-size: 14px; font-weight: 800;}

/* michael.jaggers - splash of color for phone number labels */
.page-header.compact .header-default .vcard .tels span.type,
.page-header.compact .header-default .vcard .tels span.separator {color: #1079BF;}

/* michael.jaggers - reposition adr and tel */
.page-header.compact .header-default .vcard .adr {top: 30px;}
.page-header.compact .header-default .vcard .tels {top: 10px;}

/* michael.jaggers - reposition mycars */
.ddc-site .compact .mycars-default {right: 5px; bottom: 5px}

/* michael.jaggers - minor styling for google translate widget */
#google_translate_element .goog-te-gadget-simple {border-left: none; border-right: none; border-top: none; border-bottom: none;}

/* michael.jaggers - lower amount of padding on hours box to fit schedule better on index page */
.index .less-padding {padding: 8px;}

/* michael.jaggers - center honda owner page oversized iframe */
.alias-sitebuilder-honda-owner-1 .ddc-content.iframe-default {margin-left: -90px;}

/*ddcandreal separated buttons on button block in margin*/
.button_margin .nav > li > a, .ddc-nav-inline > li > a {margin: 10px;}

/* 05241683 ddcjareds */
.vlp .pricing .btn-default.btn:not(.btn-no-decoration) , .vlp .pricing .btn[data-eprice]:not(.btn-no-decoration), .vlp .pricing-area .view-link, .vdp .pricing .btn-default.btn:not(.btn-no-decoration) { width: 100%; }



/* Start 'srp-used-price-label-final-price' (do not modify this line) */
/* Modified by brandonscott on 04/22/26 11:09 AM CDT */
.srp .inv-type-used.pricing-detail .final-price .price-label { text-decoration: none; font-weight: normal; font-size: 17.75px; color: #000000; }
/* End 'srp-used-price-label-final-price' (do not modify this line) */